jQuery UI 1.8.23 est disponible
La version précédente (1.8.22) est incompatible avec jQuery 1.8.0.

La vingt-troisième version de maintenance de la branche 1.8 corrige des bogues dans Datepicker, Dialog, Draggable, et Position, et supporte jQuery 1.8.

Liste des modifications

Source

Pour utiliser cette version, il suffit d'inclure les appels suivants dans votre page web :

Code :Sélectionner tout -Visualiser dans une fenêtre à part
<link rel="stylesheet" type="text/css" href="http://ajax.googleapis.com/ajax/libs/jqueryui/1.8.23/themes/humanity/jquery-ui.css">


Liste des thémes CSS disponibles :

base, black-tie, blitzer, cupertino, dark-hive, dot-luv, eggplant, excite-bike, flick, hot-sneaks, humanity, le-frog, mint-choc, overcast, pepper-grinder, redmond, smoothness, south-street, start, sunny, swanky-purse, trontastic, ui-darkness, ui-lightness, et vader.

Code :Sélectionner tout -Visualiser dans une fenêtre à part
1
2
3
<script charset="utf-8" src="http://code.jquery.com/jquery-1.8.0.min.js"></script>
<script charset="utf-8" src="http://ajax.googleapis.com/ajax/libs/jqueryui/1.8.23/i18n/jquery-ui-i18n.min.js"></script>
<script charset="utf-8" src="http://ajax.googleapis.com/ajax/libs/jqueryui/1.8.23/jquery-ui.min.js"></script>


Pour les alternatives à Google API : le lien vers l'article source.

Pour une version personnelle : http://jqueryui.com/download